@import url("bootstrap-reboot.min.css");
@import url("bootstrap.css");
@import url("bootstrap-grid.min.css");
@import url("fonts.css");
@import url("reset.css");
@import url("styles.css");
@import url("nprogress.css");

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {

    .tooltip1:after {
        width: 200px;
    }

    .tooltip2:after {
        width: 200px;
    }

    #toTop {
        width: 50px !important;
        height: 50px !important;
        bottom: 10px !important;
        left: 10px !important;
    }

    .semibold_text {
        font-size: 0.9em !important;
    }

    footer {
        height: 8em !important;
    }

    object {
        height: 6em !important;
    }

    footer .icon {
        width: 1.5em !important;
    }

    .infograf .semibold_text {
        font-size: 0.7em !important;
    }

    #corner_black {
        max-height: 50px !important;
    }

    #corner_blue {
        max-height: 50px !important;
    }

}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

    footer {
        height: 20vh !important;
    }

    .semibold_text {
        font-size: 1em !important;
    }

    object {
        height: 8em !important;
    }

    footer .icon {
        width: 2em !important;
    }

    #corner_black {
        max-height: 100px;
    }

    .infograf .icon {
        width: 7em !important;
    }

    .infograf .semibold_text {
        font-size: 1.3em !important;
    }

    .infograf span {
        font-size: 3em !important;
    }

}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

    .semibold_text {
        font-size: 1.5em !important;
    }

    object {
        height: 8em !important;
    }

    footer .icon {
        width: 2em !important;
    }

    footer {
        height: 20vh !important;
    }

}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

    li1 {
        font-size: 2em !important;
    }

    object {
        height: 15vw !important;
    }

    footer .icon {
        width: 3vw !important;
    }

    footer {
        height: 30vh !important;
    }

    .infograf .icon {
        width: 9em !important;
    }

    .infograf .semibold_text {
        font-size: 1.3em !important;
    }

    .infograf span {
        font-size: 5em !important;
    }
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    object {
        height: 12em !important;
    }

    footer .icon {
        width: 3em !important;
    }

    .headline {
        font-size: 2.3em !important;
    }

    .infograf .semibold_text {
        font-size: 1.7em !important;
    }

}

/*!* Landscape*!*/
/*@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {*/

/*}*/

/* Portrait*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {


    footer {
        height: 8em !important;
    }

    object {
        height: 6em !important;
    }

    footer .icon {
        width: 1.5em !important;
    }

}

html {
    overflow-x: hidden;
}

body {
    background: -webkit-linear-gradient(180deg, rgba(12, 79, 149, 1) 0%, rgba(43, 146, 255, 1) 100%) no-repeat;
    background: -moz-linear-gradient(180deg, rgba(12, 79, 149, 1) 0%, rgba(43, 146, 255, 1) 100%) no-repeat;
    background: linear-gradient(180deg, rgba(12, 79, 149, 1) 0%, rgba(43, 146, 255, 1) 100%) no-repeat;
    background: -o-linear-gradient(180deg, rgba(12, 79, 149, 1) 0%, rgba(43, 146, 255, 1) 100%) no-repeat;
    font: 1em PFSynchPro-Bold, AvertaDemoPE-Regular, Helvetica, sans-serif;
}

header {
    height: auto;
}

.semibold_text {
    font : 1.5em ofont_ru_Proxima_Nova_Semibold,AvertaDemoPE-Regular,Helvetica,sans-serif;
}

.headline {
    font-size: 1.7em;
}



.static p {
    color: white;
}

.vsp {
    background-image: url("../img/bg1_pattern.jpg");
}

.vsp p {
    color: black;
}

.dinamic {
    background-image: url("../img/bg2_pattern.jpg");
}

.dinamic p {
    color: white;
}

.infograf .icon {
    width: 4em;
}

.infograf .semibold_text {
    font-size: 1em;
}

.infograf span {
    font-size: 1em;
    color: rgba(255, 255, 255, 1);
}

.row {
    margin: 0;
    padding: 0;
}

#corner_black {
    width: 100%;
    max-height: 100%;
}

spr {
    border-bottom: 2px dotted rgba(255, 255, 255, 1);
    cursor: help;
}

#corner_blue {
    width: 100%;
    max-height: 100%;
}


button1:before {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 1)), color-stop(20%, rgba(255, 255, 255, 1)), color-stop(20%, transparent), color-stop(40%, transparent), color-stop(40%, rgba(255, 255, 255, 1)), color-stop(60%, rgba(255, 255, 255, 1)), color-stop(60%, transparent), color-stop(80%, transparent), color-stop(80%, rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 1))) !important;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 20%, transparent 20%, transparent 40%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 1) 60%, transparent 60%, transparent 80%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 1) 100%) !important;
}

#dropdown_menu {
    line-height: 2;
    position: absolute;
    z-index: 4000;
}

.dropdown-item:hover {
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.3);
    text-shadow: 0 8px 6px rgba(0, 0, 0, 0.6);
}

.dropdown-item:focus {
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.3);
    text-shadow: 0 8px 6px rgba(0, 0, 0, 0.6);
}

.dropdown-item:active {
    background: none;
}

::-webkit-scrollbar-button {
    display: block;
    height: 2px;
    border-radius: 0;
    background-color: #00AAB1
}

::-webkit-scrollbar-button:hover {
    background-color: #00AAB1
}

::-webkit-scrollbar-thumb {
    background-color: #00AAB1
}

::-webkit-scrollbar-thumb:hover {
    background-color: #00AAB1
}

::-webkit-scrollbar-track {
    background-color: #efefef
}

::-webkit-scrollbar-track:hover {
    background-color: #CCC
}

::-webkit-scrollbar {
    width: 10px
}

svg text {
    font-size: 3em;
    fill: white;
}

footer {
    background-color: #363636;
    width: 100vw;
    display: flex;
    height: 30vh;
    align-items: center;
    justify-content: space-between
}

footer .social {
    margin-left: 3vw;
    width: 50vw
}

footer .icon {
    width: 5%;
    margin-left: 2%
}

footer object {
    height: 12vw;
    padding: 1.5rem;
    opacity: .9;
    transition: 0.5s all ease-out
}

footer object:hover {
    opacity: 1;
    transition: 0.3s all ease-out;
    -webkit-transform: scale(1.075, 1.075);
    -moz-transform: scale(1.075, 1.075);
    -ms-transform: scale(1.075, 1.075);
    -o-transform: scale(1.075, 1.075);
    transform: scale(1.075, 1.075)
}

footer a.svg {
    position: relative;
    display: inline-block
}

footer a.svg:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

#toTop {
    width:70px;
    height:70px;
    position:fixed;
    bottom:20px;
    left:20px;
    z-index:9999;
    display:none;
}

#pop1 {
    width: 100vw;
    height: 100vh;
    opacity: 0;
    position: fixed;
    top:0;
    left:0;
    background: rgba(43, 146, 255, 0.9);
    z-index: 10000;
    text-align: center;
    margin: 0;
}

#pop1 img {
    max-width: 100%;
    max-height: 70%;
    position: relative;
    top:15%;
}

#pop1 .close {
    right: 40px;
    top: 20px;
}

.close {
    position: absolute;
    right: 22px;
    width: 32px;
    height: 32px;
    opacity: 0.5;
    z-index: 9999;
}
.close:hover {
    opacity: 1;
}
.close:before, .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: white;
}
.close:before {
    transform: rotate(45deg);
}
.close:after {
    transform: rotate(-45deg);
}

/* Всплывающие подсказки*/

.tooltip1:after {
    position: absolute;
    content: '';
    opacity: 0;
    display: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.tooltip1:after {
    content: attr(data-tooltip);
    z-index: 9999;
    height: auto;
    /*width: 500px;*/
    font-family: ofont_ru_Proxima_Nova_Semibold,AvertaDemoPE-Regular,Helvetica,sans-serif;
    font-size: 0.9em;
    text-align: left;
    padding: 10px;
    border-radius: 10px;
    color: rgba(12, 79, 149, 1);
    background-color: rgba(255, 255, 255, 0.9);
}

.tooltip1:hover::after {
    opacity: 1;
    display: block;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;

}

.tooltip2:after {
    position: absolute;
    content: '';
    opacity: 0;
    display: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.tooltip2:after {
    content: attr(data-tooltip);
    z-index: 9999;
    height: auto;
    /*width: 500px;*/
    font-family: ofont_ru_Proxima_Nova_Semibold,AvertaDemoPE-Regular,Helvetica,sans-serif;
    font-size: 0.9em;
    text-align: left;
    padding: 10px;
    right: 10px;
    border-radius: 10px;
    color: rgba(12, 79, 149, 1);
    background-color: rgba(255, 255, 255, 0.9);
}

.tooltip2:hover::after {
    opacity: 1;
    display: block;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;

}




